{% extends 'base.html' %}
{% load static %}
{% block content %}
    <div id="about-margin-top">
        <div id="profilepic" class="col-sm my">
            <img src="{% static 'profilepic.jpg' %}" class="mx-auto img-rounded">
        </div>
        <div class="col-sm text-center mx-auto my-container">
            <h2>Halo, nama saya Farril Zavier Fernaldy.</h2>
            <br><br>
            <p>Saya lahir pada tanggal 6 Februari 2000. Pada saat ini, saya 
            berumur 18 tahun. Saya pernah tinggal di New York selama 7 tahun,
            saat ayah saya bekerja di sana. Suatu hari nanti saya berharap bisa
            berkunjung kembali ke New York dan bertemu lagi dengan
            teman-teman saya disana.</p>
            <br><br>
            <p>Saya adalah mahasiswa Fasilkom UI, jurusan Sistem Informasi.</p>
            <br><br>
            <p>Saat ini, saya sedang menjalani semester ke-3 kuliah saya.</p>
            <br><br>
            <p>Saya tidak tahu mengapa saya membagikan NPM saya, tapi NPM saya adalah 1706074631.</p>
            <br><br>
            <p>Hobi saya ada banyak. Beberapa diantaranya adalah browsing web, main game, dan fotografi.</p>
            <br><br>
            <h1>Let's make something great together.</h1>
            <br><br>
        </div>
    </div>
{% endblock %}